@charset "utf-8";

/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-family: 'Noto Sans TC', sans-serif;
	vertical-align: baseline;
	text-decoration: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

body,
html {
	overflow-anchor: none;
	width: 100%;
	height: auto;
	color: #545454;
	background: #fff;
}

html {
	font-size: 18px;
	line-height: 1.5;
}
h2{
	font-size: 55px;
	font-weight: 900;
	letter-spacing: 2px;
	color: #0d7c7c;
	text-align: center;
}
h4,h5{
	font-weight: 700;
	letter-spacing: 1.5px;
}
h4{
	font-size: 32px;
}
h5{
	font-size: 28px;
}

.toggle,
.hide,
.f_m7 {
	display: none;
}

.hide2 {
	visibility: hidden;
}

/* water */
.water {
	position: fixed;
	bottom: 3%;
	right: 4%;
	z-index: 50;
}

.water a {
	text-align: center;
	margin: 10px auto;
	display: block;
}

@keyframes kv_but2 {
	0% {
		filter: brightness(1.1);
	}

	60% {
		filter: brightness(1.0);
	}

	100% {
		filter: brightness(1.1);
	}
}

.w2{
	background: url(../image/water_2.png) no-repeat left;
	background-size: contain;
	width: 121px;
	height: 129px;
	animation-name: kv_but2;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-delay: 0.4s;
}
.w3{
	background: url(../image/water_1.png) no-repeat;
	background-size: contain;
	width: 121px;
	height: 130px;
	animation-name: kv_but2;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.gototop {
	background: url(../image/gototop.png) center no-repeat;
	width: 57px;
	height: 57px;
}

.wrap {
    width: 100%;
    margin: auto;
    height: auto;
    overflow: hidden;
}

.w1300 {
	position: relative;
	width: 1300px;
	margin: 0 auto;
	text-align: center;
}

.w1200 {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}

/* footer */
.footer {
	background: #007c7d;
	color: #fff;
	font-size: 19px;
	letter-spacing: 1.1px;
	padding: 20px 0;
}

.footer .w1300 {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.footer .w1300 span {
	font-size: 15px;
}

.footer .w1300>div {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.footer .w1300>div:last-child {
	font-size: 12px;
	text-align: right;
}

/* top */
.top {
	position: fixed;
	width: 100%;
	height: 90px;
	background: #007c7d;
	z-index: 10;
}

a.logo {
	display: inline-block;
	background: url(../image/logo.png) no-repeat bottom;
	background-size: contain;
	width: 200px;
	height: 56px;
	margin-left: 5%;
	padding-top: 17px;
}

.nav {
	position: absolute;
	right: 5%;
	top: 20px;
}

.nav span {
	color: #fff600;
}

.nav a {
	display: inline-block;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	vertical-align: middle;
	text-align: center;
	transition: 0.3s;
}

.nav a:hover {
	color: #fff600;
}

.nav p {
	display: inline-block;
	margin-left: 26px;
}

.nav p a {
	display: inline-block;
	width: 46px;
	height: 46px;
	vertical-align: middle;
	margin: 0 0px 0 4px;
	transition: 0.3s;
}

.nav p a:hover {
	filter: brightness(1.2);
}

.nav a.fb {
	background: url(../image/FB.png) center no-repeat;
	background-size: contain;
}

.nav a.line {
	background: url(../image/LINE.png) center no-repeat;
	background-size: contain;
}

.nav a.yt {
	background: url(../image/YT.png) center no-repeat;
	background-size: contain;
}

.nav i {
	display: inline-block;
	width: 2px;
	height: 30px;
	background: #78baba;
	margin: 0 20px;
	vertical-align: middle;
}

/* kv */
.kv {
    background: url(../image/kv_bg.jpg) no-repeat bottom center;
    width: 100%;
    height: 810px;
    position: relative;
    overflow: hidden;
}
.kv .kv_title{
    position: absolute;
    max-width: 591px;
    top: 190px;
    display: flex;
    flex-direction: column;
	align-items: center;
}
.kv_title .kv_t1{
    background: url(../image/kv_t.png) no-repeat center center;
    background-size: contain;
    width: 591px;
    height: 293px;
	filter: drop-shadow(5px 6px 7px rgba(35, 24, 21, 0.85));
}
.kv_title .kv_t2{
    background: url(../image/kv_t2.png) no-repeat center center;
    background-size: contain;
    width: 371px;
    height: 140px;
	margin-top: 79px;
	filter: drop-shadow(5px 6px 7px rgba(35, 24, 21, 0.85));
}

#p01,
#p02,
#p03,
#p04 {
	position: absolute;
	top: -50px;
}
/* p1 */
.p1 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
}
.p1 .preface{
	background: url(../image/p1_bg.svg) no-repeat top center;
	background-size: cover;
	width: 100%;
	height: auto;
}
.p1 .preface p{
	color: #5e5e5e;
	font-size: 20px;
	line-height: 1.7;
	padding: 36px 0 67px;
}

.p1_t_m{
	display: none;
}

/* .p1 h2 icon */
.p1 h2{
	position: relative;
	display: inline-block;
	padding: 0 50px;
	margin-top: 58px;
}
.p1 h2::before,.p1 h2::after {
    content: "";
    width: 44px;
    height: 44px;
    background: url(../image/p1_t_icon.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.p1 h2::before {
    left: 0;
}
.p1 h2::after {
    right: 0;
}

.chart{
    display: flex;
    flex-direction: column;
    align-items: center;
	margin-bottom: 95px;
}
.p1 .chart_t{
	color: #16929b;
	position: relative;
    display: inline-block;
    padding: 0 0 0 30px;
	margin: 45px 0 36px;
	z-index: 1;
}
.p1 .chart_t span{
	color: #0b4b4c;
}

/* 圓形icon */
.p1 .chart_t::before,.p5 .chart_t::before{
	content: "";
    width: 51px;
    height: 51px;
    background: url(../image/t_icon.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 25%;
    transform: translateY(-50%);
	left: 0;
	z-index: -1;
}
/* .chart_pic img{
    width: 958px;
    height: 248px;
} */
.info{
    font-size: 18px;
    font-weight: 700;
	line-height: 1.4;
	letter-spacing: 1px;
	text-align: justify;
}
.info span{
    color: #c60021;
}
.chart1_info,.chart2_info{
    background-color: #f2f2f2;
    width: 95%;
}
.chart1_info{
	padding: 10px 60px;
}

.sheet{
    display: flex;
    justify-content: space-between;
	margin-bottom: 75px;
}
.chart2{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 48%;
}
.chart2_info{
	height: 129px;
	padding: 10px 20px;
	letter-spacing: 0.2px;
	text-align: start;
}
.chart_pic_t,.e2p1_t{
	background: radial-gradient(circle at center, #f1fff7 28%,#ccecf0 100%);
	color: #0d7c7c;
	letter-spacing: 1.1px;
	font-weight: 700;
	width: 100%;
	padding: 12px 0;
	margin-bottom: 22px;
}

/* p2 */
.p2 {
	background: linear-gradient(135deg, #efffff 0%,#f4f4f4 32%,#efffff 100%);
	width: 100%;
	padding: 72px 0 80px;
	overflow: hidden;
	position: relative;
}
.p2_cont{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 50px 0 38px;
	position: relative;
}
.p2_cont .part1{
	background: url(../image/p2_pic.png) no-repeat center;
    background-size: contain;
	width: 395px;
	height: 388px;
}
.p2_cont .part2{
	margin-right: 4px;
}
.p2_cont .part2 .text1{
	background: url(../image/p2_text1.png) no-repeat center;
    background-size: contain;
	width: 758px;
	height: 281px;
}
.p2_cont .part2 .text2{
	background: url(../image/p2_text2.png) no-repeat center;
    background-size: contain;
	width: 759px;
	height: 187px;
	margin-top: 20px;
}
.p2_pic_line1{
	background: url(../image/p2_pic_line1.svg) no-repeat center;
    background-size: contain;
	width: 112px;
	height: 77px;
	position: absolute;
	top: 124px;
	left: calc(50% - 270px);
}
.p2_pic_line2{
	background: url(../image/p2_pic_line2.svg) no-repeat center;
    background-size: contain;
	width: 219px;
	height: 77px;
	position: absolute;
	top: 324px;
	left: calc(50% - 378px);
}
.p2 .info{
	letter-spacing: 1px;
}

/* p3 */
.e2 {
	position: relative;
	background: url(../image/p3_bg.svg) no-repeat center top;
	background-size: cover;
	width: 100%;
	padding: 104px 0;
	overflow: hidden;
}

.e2 h2{
	margin-bottom: 80px;
}

.e2 .btn,
.e2 .btn2 {
	position: absolute;
	background: url(../image/p3_btn_R.svg) no-repeat center;
	background-size: contain;
	width: 64px;
	height: 64px;
	top: 750px;
	left: calc(50% + 550px);
	cursor: pointer;
	z-index: 3;
}

.e2 .btn {
	background: url(../image/p3_btn_L.svg) no-repeat center;
	left: calc(50% - 612px);
}

.e2 .btn:hover,
.e2 .btn2:hover,
.e2tab1:hover,
.e2tab2:hover,
.e2tab3:hover {
	filter: brightness(120%);
}

.e2 .btn.disabled,
.e2 .btn2.disabled,
.e2 .btn.disabled:hover,
.e2 .btn2.disabled:hover,
.e4cont .btn.disabled,
.e4cont .btn2.disabled,
.e4cont .btn.disabled:hover,
.e4cont .btn2.disabled:hover {
	filter: grayscale(50%) opacity(40%);
	cursor: default;
}

.e2tab {
	position: absolute;
	text-align: center;
	left: calc(50% - 485px);
	z-index: 2;
}

.e2tab>div {
	display: inline-block;
	width: 301px;
	height: 232px;
	margin: 0 10px;
	transition: 0.2s;
	cursor: pointer;
}

.e2tab1 {
	background: url(../image/p3_tab1_off.png) no-repeat center bottom;
	background-size: contain;
}

.e2tab2 {
	background: url(../image/p3_tab2_off.png) no-repeat center bottom;
	background-size: contain;
}

.e2tab3 {
	background: url(../image/p3_tab3_off.png) no-repeat center bottom;
	background-size: contain;
}

.e2tab1:hover,
.e2tab2:hover,
.e2tab3:hover {
	filter: brightness(110%);
}

.e2tab1.on {
	background: url(../image//p3_tab1_on.png) no-repeat center bottom;
	background-size: contain;
}

.e2tab2.on {
	background: url(../image/p3_tab2_on.png) no-repeat center bottom;
	background-size: contain;
}

.e2tab3.on {
	background: url(../image/p3_tab3_on.png) no-repeat center bottom;
	background-size: contain;
}

.e2cont {
	position: relative;
	background: #fff;
	border-radius: 22px;
	width: 1075px;
	height: 656px;
	padding: 44px 0px 0px 0px;
	margin: 289px auto 0 auto;
	text-align: center;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.e2cont1,.e2cont3 {
	display: flex;
	justify-content: center;
}

.e2cont h4 {
	color: #0b4b4c;
	text-align: center;
}
.e2cont h4 span {
	color: #16929b;
	font-weight: 900;
}
.e2cont.e2c h4 span {
	color: #C10E2C;
}

.e2cont p {
	padding-bottom: 20px;
	width: 80%;
	margin: 0 auto;
	text-align: start;
	letter-spacing: 2px;
}

.e2cont.e2b p {
	padding-bottom: 40px;
	text-align: center;
}

.e2cont .info {
	/* max-width: 1055px; */
	background-color: #f2f2f2;
    width: 92%;
	padding: 10px 20px;
	margin: 10px auto;
	font-weight: 700;
	border-radius: 17px;
}

.e2b .info {
	margin: 4px auto 0px;
}

.e2c .info {
	margin: 24px auto 0px;
	padding: 20px;
}

.e2cont_t{
	position: relative;
	margin-bottom: 10px;
	z-index: 1;
}
.b_line{
	position: absolute;
	background: radial-gradient(circle at center, #f1fff7 28%,#ccecf0 100%);
	width: 219px;
	height: 13px;
	left: calc(50% - 215px);
	top: 75%;
	z-index: -1;
}
.e2b .b_line{
	width: 146px;
	left: calc(50% - 225px);
}
.e2c .b_line{
	background: radial-gradient(circle at center, #fff1ffa2 28%,#ffece9a6 100%);
	width: 145px;
	left: calc(50% + 12px);
}

.e2p1_t{
	padding: 8px 0;
	font-size: 24px;
}
.e2b .e2p1_t{
	margin-bottom: 40px;
}
.e2c .e2p1_t{
	background: radial-gradient(circle at center, #fff1ffa2 28%,#ffece9a6 100%);
	color: #C10E2C;
}

.e2p1_A{
	width: 25%;
}
.e2p1_B{
	width: 67%;
	margin-left: 20px;
}
.e2p3_A{
	width: 40%;
}
.e2p3_B{
	width: 50%;
	margin-left: 20px;
}

.e2cont2{
	width: 834px;
	margin: 0 auto;
}

.e2p3 {
	background: url(../image/e2_p3.png) no-repeat center;
	background-size: contain;
}

.e2p4 {
	background: url(../image/e2_p4.png) no-repeat center;
	background-size: contain;
}

/* p4 */
.e4 {
	position: relative;
	background: url(../image/p4_bg.png) no-repeat center top;
	background-size: cover;
	width: 100%;
	padding: 106px 0;
	text-align: center;
	overflow: hidden;
}

.e4 h2{
	color: #fff;
	filter: drop-shadow(4px 4px 10px rgba(137, 137, 136, 0.75));
}

.mvbt {
	position: relative;
	margin-top: 50px;
	text-align: center;
	z-index: 5;
}

.mvbt span {
	display: inline-block;
	border-radius: 10px;
	background-color: #053535;
	color: #fff;
	font-size: 36px;
	font-weight: 700;
	margin: 0px 10px;
	padding: 3px 30px 6px;
	transition: 0.3s;
	cursor: pointer;
}

.mvbt span:hover,
.mvbt span.on {
	background: #08646b;
	color: #fff;
}

.e4cont {
	position: relative;
	width: 1030px;
	height: 530px;
	margin: 20px auto 30px auto;
	z-index: 2;
}

.e4cont div {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-weight: 500;
}

.e4cont .btn,
.e4cont .btn2 {
	position: absolute;
	background: url(../image/p4_btn_R.svg) no-repeat center;
	background-size: contain;
	width: 64px;
	height: 64px;
	top: 200px;
	left: calc(50% + 528px);
	cursor: pointer;
}

.e4cont .btn {
	background: url(../image/p4_btn_L.svg) no-repeat center;
	left: calc(50% - 592px);
}

.e4cont .btn:hover,
.e4cont .btn2:hover {
	filter: brightness(120%);
}

.e4cont iframe {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 18px;
	/* margin: 40px 20px 20px 20px; */
	/* width: calc(100% - 40px);
	height: calc(100% - 60px); */
}
.e4info{
	color: #fff;
}
/* p5 */
.p5 {
	position: relative;
	background-color: #fff;
	width: 100%;
	padding: 77px 0;
	text-align: center;
	overflow: hidden;
}
.p5_info{
	background-color: #f2f2f2;
	width: 794px;
	padding: 15px 30px 15px 40px;
	border-radius: 12px;
	margin: 25px auto;
	display: flex;
}
.p5_info_line{
	width: 1px;
	height: 52px;
	background-color: #545454;
	margin: 0 20px;
}
.p5_info h4{
	width: 45%;
	text-align: right;
}
.p5_info p{
	color: #c60021;
	font-weight: 700;
	text-align: start;
}
.p5 .part1{
	display: flex;
	justify-content: space-around;
}
.p5 .chart2{
	width: 44%;
}
.p5 .chart_t{
	color: #0d7c7c;
	position: relative;
    display: inline-block;
    padding: 0 0 0 30px;
	margin: 26px 0 21px;
	z-index: 1;
}
table{
	border-collapse: collapse;
    border: none;
    text-align: center;
	width: 100%;
	color: #33250b;
}
table th,table td{
    border: 3px solid #fff;
}
table tr:first-child th {
    border-top: none;
}
table tr:last-child td {
    border-bottom: none;
}
table tr td:first-child,
table tr th:first-child {
    border-left: none;
}
table tr td:last-child,
table tr th:last-child {
    border-right: none;
}
table th{
	background-color: #2abcb1;
	color: #fff;
}

.p5 .part1 table tr:nth-child(odd){
	background-color: #e5f5f7;
}
.p5 .part1 table th,.p5 .part1 table td{
    padding: 4.5px 0;
}
.p5 .part1 table col.col-1 {
	width: 30%;
}

.p5 .part2 table th{
	font-size: 36px;
	font-weight: 900;
}
.p5 .part2 table td{
	font-size: 21px;
	font-weight: 700;
	color: #3f3f3f;
}
.p5 .part2 table td span{
	color: #c60021;
}
.p5 .part2 table th,.p5 .part2 table td{
    padding: 10px;
	vertical-align: middle;
}
.p5 .part2 table th{
	padding: 20px 10px;
}
.p5 .part2 table tr{
	height: 86px;
}
.p5 .part2 table tr:nth-child(odd){
	background-color: #f4f3f2;
}
.p5 .part2 table td:nth-child(odd){
	background-color: #e5f5f7;
	color: #0e5164;
}
.p5 .part2 table td:nth-child(even){
	text-align: start;
}
.p5 .part2 table col.col-1 {
	width: 20%;
}
.p5 .part2 table col.col-2 {
	width: 30%;
}
.p5 .part2 table col.col-3 {
	width: 20%;
}
.p5 .part2 table col.col-4 {
	width: 30%;
}

.p5 .part2_t{
	position: relative;
	margin: 10px 0 30px;
	z-index: 1;
}
.p5 .part2_t h4{
	background-color: #fff;
	letter-spacing: 2.5px;
	padding: 0 20px;
	display: inline-block;
}
.part2_t_line{
	position: absolute;
	background-color: #545454;
	width: 682px;
	height: 1px;
	top: 50%;
	left: calc(50% - 340px);
	z-index: -1;
}

.p5 .info{
	margin: 30px auto 88px;
}
.p5 .info:nth-of-type(2){
	margin: 30px auto 0px;
}

/* p6 */
.p6 {
	position: relative;
	background: url(../image/p6_bg.png) no-repeat top center;
	background-size: cover;
	width: 100%;
	padding: 78px 0 100px;
	overflow: hidden;
}
.p6cont {
	padding: 0px 0 100px;
	margin: 0 auto;
	text-align: center;
}

.p6cont>a {
	display: inline-block;
	margin: 0 70px;
	font-size: 38px;
	font-weight: 900;
	text-align: center;
	color: #0b4b4c;
	transition: 0.3s;
}

.p6cont>a:hover {
	filter: drop-shadow(0px 0px 10px rgba(3, 179, 164, 0.7));
}

.download {
	background: url(../image/p6_i1.png) no-repeat center;
	background-size: contain;
	width: 155px;
	height: 155px;
	margin: 20px auto;
}

.p6cont2 {
	position: relative;
	margin: 0 auto;
	text-align: center;
	padding: 0px 0 50px 0;
}
.p6_t{
	color: #0b4b4c;
	line-height: 1.7;
	margin: 30px 0 65px;
}

.qrcode>a div {
	display: inline-block;
	width: 174px;
	height: 175px;
	margin: 0 90px;
}

.qr1 {
	background: url(../image/p6_q1.png) no-repeat center;
	background-size: contain;
}

.qr2 {
	background: url(../image/p6_q2.png) no-repeat center;
	background-size: contain;
}

.qr3 {
	background: url(../image/p6_q3.png) no-repeat center;
	background-size: contain;
}

/* p7 */
.p7 {
	background: #e8e8e8;
	width: 100%;
	padding: 50px 0;
	overflow: hidden;
}

.info3 {
	width: 1300px;
	margin: 0 auto;
	font-size: 20px;
	font-weight: 700;
	text-align: justify;
}

.info3 span {
	color: #c60021;
}

/* popup */
.popup {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 20;
}

.popc {
	position: absolute;
	background: url(../image/pop_c.png) no-repeat;
	background-size: contain;
	width: 66px;
	height: 66px;
	top: 15px;
	right: 15px;
	cursor: pointer;
	transition: 0.3s;
	z-index: 99;
}

.popc:hover {
	transform: rotate(180deg);
}

.popcont {
	border-radius: 30px;
	background: #ffffff;
	/* width: 60vw; */
	max-width: 900px;
	max-height: 620px;
	margin: 10px auto;
	padding: 20px 40px 20px 60px;
	font-size: 24px;
	color: #3f3f3f;
	font-weight: 700;
}

.popcont span {
	display: inline-block;
	height: 55px;
	width: 50%;
	text-align: center;
	margin-left: -9px;
	padding-top: 4px;
}

.popcont span:nth-child(3),
.popcont span:nth-child(4),
.popcont span:nth-child(7),
.popcont span:nth-child(8),
.popcont span:nth-child(11),
.popcont span:nth-child(12),
.popcont span:nth-child(15),
.popcont span:nth-child(16),
.popcont span:nth-child(19),
.popcont span:nth-child(20) {
	background: #e5f5f7;
}
.popup h4 {
	font-size: 36px;
	font-weight: 900;
	position: relative;
	margin: 0 auto;
	text-align: center;
	color: #007c7d;
}
.popup p {
	margin-top: 4px;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	color: #3f3f3f;
}
.popout2 {
	position: absolute;
	background: linear-gradient(135deg, #efffff 0%,#f4f4f4 32%,#efffff 100%);
	width: 900px;
	padding: 20px;
	top: 9%;
	left: calc(50% - 500px);
	border-radius: 50px;
}

.popcont2 {
	margin-top: -120px;
}